﻿.tip{width: 100%; height: 62px; line-height: 62px; background-color: #158c82;}
.tip_left{font-size: 17px; color: #fff;}
.tip_so{width: 270px; height: 41px; line-height: 41px; font-size: 16px; margin-top: 10px; border-radius: 100px; background-color: #5cb0a9; padding: 0 15px; box-sizing: border-box;}
.tip_so_input{width: calc(100% - 29px);  height: 41px; line-height: 41px; background: none; border: none; outline: none;}
.tip_so_input::-webkit-input-placeholder{font-size: 16px; color: #fff;}
.tip_so_btn{margin: 4px 0 0 0;}
.tip_gn{margin-left: 10px; margin-top: 10px;}
.tip_gn img{margin-left: 10px;}

.top{padding: 15px 0; border-bottom: 1px solid #50aba3;  width: 100%; float: left; 	}
.top_honor{text-align: right;}
.top_right{width: calc(100% - 400px);}
.top_nav{clear: both; margin-top: 10px; }
.top_nav .nLi{float: left; font-size: 20px; margin: 0 5px;  position:relative;display:inline;}
.top_nav .on h3 a{background-color: #158c82; color: #fff;  display: block; text-align: center;}
.top_nav .nLi h3{ float:left;  }
.top_nav .nLi h3 a{ display:block; text-align: center; font-size: 18px; font-weight:normal; width: 119px; height: 42px; line-height: 42px; }


.top_nav .sub{ display:none; width:119px; left:0; top:42px;  position:absolute; background:#20958b;  line-height:26px; padding:5px 0;z-index: 99;  }
.top_nav .sub li{ zoom:1;  }
.top_nav .sub a{ display:block; text-align: center; color: #fff;font-size: 16px;height: 46px; line-height: 46px; }
.top_nav .sub a:hover{ background:#158c82; color:#fff;  }






.banner{width: 100%; height: 616px; z-index: 1; position: relative;}
.banner_li{width: 100%; height: 616px; background: url(../images/banner1.jpg) no-repeat center top; margin-top:12px;}
.banner_li2{width: 100%; height: 616px; background: url(../images/bnn.jpg) no-repeat center top; margin-top:12px;}
.banner .hd{position: absolute; width: 100%; bottom:65px; left: 0; text-align: center; z-index: 999;}
.banner .hd ul{text-align: center;}
.banner .hd li{width: 13px; height: 15px; background-color: #1da69a; border-radius: 100px; display: inline-block; margin: 0 5px;}
.banner .hd li.on{background-color: #ff803b;}



.sy_gn{z-index: 9999;position: relative;}
.sy_gn_li{width: 273px; height: 112px; transform: translateY(-50px); cursor: pointer; background: url(../images/gn_bg1.png) no-repeat; padding: 25px 0 0 30px; box-sizing: border-box; margin-left: 17px; float: left; transition: all 0.3s;}
.sy_gn_li:hover{transform: translateY(-65px);}
.sy_gn_li:first-child{margin-left: 0;}
.sy_gn_li:nth-child(2){background: url(../images/gn_bg2.png) no-repeat;}
.sy_gn_li:nth-child(3){background: url(../images/gn_bg3.png) no-repeat;}
.sy_gn_li:nth-child(4){background: url(../images/gn_bg4.png) no-repeat;}
.sy_gn_li:nth-child(5){background: url(../images/gn_bg5.png) no-repeat;}
.sy_gn_li_text{margin-left: 10px;}
.sy_gn_li_text .name{color: #fff; font-size: 24px;}
.sy_gn_li_text .sub_text{font-size: 15px; color: #fff; margin-top:4px ;}

.sy_one{margin-top: 40px;}
.one_slide{width:527px; height:350px; position: relative;}
.one_slide .hd{position: absolute; width: 100%; bottom:15px; left: 0; text-align: center; z-index: 999;}
.one_slide .hd ul{text-align: center;}
.one_slide .hd li{width: 31px; height: 9px; background-color: #1da69a; display: inline-block; margin: 0 5px;}
.one_slide .hd li.on{background-color: #ff803b;}

.one_new{width: 544px; margin-left: 30px; }
.one_new_text{}
.new_tab{height: 55px; line-height: 55px; border-bottom: 3px solid #e7e7e7;}
.new_tab ul li{display: inline-block; font-size:22px ; margin-right: 35px; cursor: pointer;}
.new_tab ul li a{display: block; text-align: center;}
.new_tab ul li.on{color: #158c82;border-bottom: 3px solid #158c82; line-height: 52px; height: 52px;}
.new_tab ul li.on a{color: #158c82;}

.new_first{margin: 0px 0;padding-bottom: 20px; border-bottom: 1px dotted #DDDDDD;}
.new_first .new_tit{font-size: 21px; color: #ff6012; font-weight: bold; text-align: center; margin: 34px 0 24px;}
.new_first .new_cont{font-size: 17px; line-height: 26px; color: #232323; text-indent: 2rem;}

.new_list{margin-top: 20px;}
.new_list li{line-height: 38px; }
.new_list li a{font-size: 17px; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; background: url(../images/new_icon1.png) no-repeat 5px 16px; padding-left: 18px;}
.one_new .new_more{width:114px ; height: 36px; line-height: 36px; border-radius: 100px; background-color: #ff6012; text-align: center; font-size: 18px; color: #fff; margin-top: 15px; display: block;}

.one_gg{width:311px ; height: 353px; border: 1px solid #158c82;}
.one_gg_tit{margin: 0 10px; box-sizing: border-box;border-bottom: 3px solid #e7e7e7;font-size:22px ; overflow: hidden;height: 55px; line-height: 55px;}
.one_gg_tit .name{color: #158c82;border-bottom: 3px solid #158c82; line-height: 52px; height: 52px;}
.one_gg_tit .more{font-size:18px; color: #158c82;}
.gg_img{width: 282px; margin: 15px auto; display: block;}

.gg_list{margin: 0px 14px 0;}
.gg_list li{line-height: 34px; }
.gg_list li a{font-size: 16px; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

.gg_tel{background-color: #f7f7f7; padding: 10px 25px; box-sizing: border-box; margin-top: 15px;}
.gg_tel img{width: 54px; margin-top: 5px; margin-right: 15px;}
.gg_tel .tel_right{ color: #ff6012;}
.gg_tel .tel_right .name{font-size:19px ;}
.gg_tel .tel_right .nr{font-size: 30px; font-weight: bold;}

.sy_gg{margin: 20px auto;}
.sy_two{margin-top: 30px;}
.keshi{width: 1030px; height: 478px; background-color: #1da599; padding: 12px; box-sizing: border-box; }
.keshi_tit{height: 55px; line-height: 55px; text-align: center; color: #fff; font-size: 32px;}
.keshi_cont{width: 100%; height: 388px; background: url(../images/keshi_bg.jpg) no-repeat; background-size: cover; padding-top: 40px; margin-top: 8px;}
.keshi_tab{width: 169px;}
.keshi_tab ul li{height: 65px; line-height: 65px; text-align: center; font-size: 25px; margin-bottom: 30px; color: #1da599; cursor: pointer;}
.keshi_tab ul li.on{background-color: #1da599; color: #fff;}
.keshi_list{width:100%}
.keshi_list ul li{float: left; margin: 0 10px 40px; width: 140px; height: 105px; border: 1px solid #158c82; border-radius: 10px;}
.keshi_list ul li img{display: block; margin: 10px auto 0;}
.keshi_list ul li p{text-align: center; font-size:#303030; font-size: 16px; margin-top: 5px;}
.keshi_lx{font-size: 19px; color: #ff5a00; text-align: center;}
.keshi_lx span{margin: 0 20px;}

.two_about{width: 380px; background-color: #158c82; padding: 10px; box-sizing: border-box;height: 478px;}
.two_about .about_tit{width: 100%; height: 55px; line-height: 55px; text-align: center; font-size: 23px; color: #ffffff;}
.two_about .about_cont{background-color: #fff; padding: 7px; box-sizing: border-box; height: 400px;}
.two_about .about_cont .about_text{font-size:16px; color: #707070; line-height: 26px; margin: 20px 0 10px;  text-indent: 2rem;}
.two_about .about_cont .about_gn{margin-top: 20px;}
.two_about .about_cont .about_gn img{margin: 0 10px;}

.tese{margin-top:20px;}
.tese_tit{height: 64px; line-height: 64px; border-bottom: 3px solid #e7e7e7;}
.tese_tit .name{color: #158c82;border-bottom: 3px solid #158c82; line-height: 64px; height: 64px; font-size: 28px; float: left; }
.tese_list{margin: 30px 0;}
.tese_list .tese_li{width: 271px; height: 208px; float: left;  background: url(../images/zl_img1.jpg) no-repeat; margin-left: 18px; overflow: hidden;  }

.tese_list .tese_li .tit{font-size: 23px; text-align: center; color: #fff;margin-top: 40px;transition: all 0.3s;}/* 2021.04.25修改 */
.tese_list .tese_li:hover .tit{margin-top: 40px;}/* 2021.04.25修改 */
.tese_list .tese_li:hover .pclass{display: block;transition: all 0.3s;}
.tese_list .tese_li .more{width: 59px; transition: all 0.3s; height: 22px; line-height: 22px; border: 1px solid #64b1b0; border-radius: 100px; margin: 20px auto; color: #aafef7; display: block; text-align: center;} 
.tese_list .tese_li:first-child{margin-left: 0;}
.tese_li .pclass{margin-top: 20px;transition: all 0.3s;display: block;}/* 2021.04.25修改 */
.tese_li .pclass li{color: #fff; text-shadow: 0 2px 2px rgb(0,0,0,1); font-size: 16px;display: inline-block; width: 45%; background: url(../images/keshi_icon.jpg) no-repeat 20px 12px; padding-left: 30px; box-sizing: border-box;}
.zj{margin-top:20px;}
.zj_tit{height: 64px; line-height: 64px; border-bottom: 3px solid #e7e7e7;}
.zj_tit .name{color: #158c82;border-bottom: 3px solid #158c82; line-height: 64px; height: 64px; font-size: 28px; float: left; }
.zj_tab{ text-align: right;}
.zj_tab li{display: inline-block;width: 115px; height: 42px; line-height: 42px; color: #000; margin: 0 20px; text-align: center; font-size: 20px; cursor: pointer; }
.zj_tab li.on{background-color: #1da599; color: #fff;}
.zj_cont{margin-top: 30px; overflow: hidden;}
.zj_cont .zj_li{width: 466px; height: 252px; background-color: #f5f5f5; padding: 25px; box-sizing: border-box; margin-right: 17px; margin-bottom: 20px; float: left;}
.zj_cont .zj_li:nth-child(3n){margin-right: 0;}
.zj_cont .zj_li .zj_img{width: 144px; height: 200px;}


.zj_cont .zj_li .zj_right{width: calc(100% - 174px); margin-left: 20px;}
.zj_cont .zj_li .zj_right .name{font-size:24px ; color: #158c82; margin: 10px 0 15px;}
.zj_cont .zj_li .zj_right .text{font-size: 15px; color: #494949; line-height: 23px; width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.zj_cont .zj_li .zj_right .text:nth-child(2){color: #ff640f;}
.zj_btn {margin-top: 20px;}
.zj_btn a{display: inline-block; width: 88px; height: 32px; line-height: 32px; background-color: #158c82; border-radius: 6px; font-size: 15px; text-align: center; color: #fff;}
.zj_btn a:last-child{background-color: #ff7928; margin-left:20px }

.dangjian{margin-top: 20px; overflow: hidden;}
.dj_li{width: 465px; margin-left: 17px; float: left; }
.dj_li:first-child{margin-left: 0;}
.dj_li .dj_tit{height: 63px; line-height: 63px; background-color: #158c82; font-size: 25px; font-weight: bold; color: #f7ff7e; }
.dj_li .dj_tit a{display: block;color: #fff; text-shadow: 0px 3px 5px #000; text-align: center;}
.dj_li .dj_cont{border: 1px solid #e5e5e5; box-shadow: 0 4px 8px rgba(0,0,0,0.1); padding: 7px; box-sizing: border-box;}
.dj_li .dj_cont .dj_img{width: 449px; height: 218px;}
.dj_li .dj_list{font-size: 16px; line-height: 36px; margin: 10px 0; height:108px}
.dj_li .dj_list a{color: #000;}

.keyan{margin-top: 20px; overflow: hidden;}
.keyan_li{width: 463px; margin-left: 19px; float: left; border: 1px solid #e5e5e5; box-shadow: 0 4px 8px rgba(0,0,0,0.1); }
.keyan_li:first-child{margin-left: 0;}
.keyan_li .dj_tit{height: 58px; line-height: 58px; font-size: 25px; font-weight: bold; color: #f7ff7e; border-bottom: 1px solid #e5e5e5;}
.keyan_li .dj_tit .name{display: block;text-align: center; height: 58px; line-height: 58px;  float: left; color: #158c82; font-size: 23px; margin-left: 20px; border-bottom: 3px solid #158c82; }
.keyan_li .dj_cont{padding: 7px; box-sizing: border-box;}
.keyan_li .dj_cont .dj_img{width: 445px; height: 271px;}
.keyan_li .dj_list{font-size: 16px; line-height: 36px; margin: 10px 0;height:108px}
.keyan_li .dj_list a{color: #000;}

.hj{margin-top: 20px; overflow: hidden;}
.hj_tit{height: 64px; line-height: 64px; border-bottom: 3px solid #e7e7e7;}
.hj_tit .name{color: #158c82;border-bottom: 3px solid #158c82; line-height: 64px; height: 64px; font-size: 28px; float: left; }
.hj_cont{border: 1px solid #158c82; padding: 12px; box-sizing: border-box; margin-top: 30px; overflow: hidden;}
.hj_li{position: relative; width:456px; float: left; margin-left: 18px;}

.hj_li .hj_img{width: 456px; height: 483px;}
.hj_li p.tit{position: absolute; bottom: 0; left: 0; width: 100%; font-size: 28px; font-weight: bold; color: #fff; text-align: center; height: 65px; line-height: 65px; background: rgba(21,140,130,0.7); }
.hj_cont .hj_li:first-child{margin-left: 0;}
.hj_cont .hj_li:nth-child(2) p.tit{top: 0;}
.footer{background-color: #157870; padding: 50px 0; overflow: hidden; margin-top: 40px;}
.foot_gn{margin-top: 15px;}
.foot_gn a{display: inline-block; margin-left: 15px;}
.foot_text{font-size: 16px; color: #fff; line-height: 32px; margin-left: 120px; margin-top: 20px;}
.foot_text .name{font-size: 18px; margin-bottom: 15px;}
.foot_ewm{width:120px; text-align: center; margin: 40px 40px 0 0;}
.foot_ewm .ewm_tit{text-align: center; color: #fff; font-size: 17px; margin-top: 10px; }
.footer_tip{width: 100%; height:60px ; line-height: 60px; background-color: #136a63; text-align: center; font-size: 17px; color: #fff; vertical-align: middle;}
.footer_tip img{display: inline-block; margin-top: 14px;}





/* 下面是前/后按钮代码，如果不需要删除即可 */
		.one_slide .prev,
		.one_slide .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
		.one_slide .next{ left:auto; right:3%; background-position:8px 5px; }
		.one_slide .prev:hover,
		.one_slide .next:hover{ filter:alpha(opacity=100);opacity:1;  }
		.one_slide .prevStop{ display:none;  }
		.one_slide .nextStop{ display:none;  }





.bannerAll{position: relative;}
			
			
			.container { position:relative; padding:0 0 15px; z-index:8; }
			.sidebar{height: 72px;line-height: 72px;border-bottom: 1px solid #e1e1e1;}
			
			/* 左侧栏目标题 */
			
			.leftTitle{float:left;width: 202px;height: 84px;background: url(../images/sub_images/inside1_03.png) no-repeat center;font-size: 20px;color: #f8f6f6;font-weight: bold;line-height: 84px;padding-left: 76px;margin-top: -11px;}
			.leftTitle i{font-style: normal;}
			.menu{float:right;}
			.menu dl dt{float:left;}
			.menu dl dt a{font-size: 16px;color: #333333;padding:0 26px 0 25px;background: url(../inside2_06.png) no-repeat right center;display: block;}
			.menu dl dt:last-child a{padding-right: 0;background: none;}
			.menu dl dt a:hover,.menu dl dt .current {color: #086573;}
			
			.addhd{margin-top: 75px; margin-bottom: 35px;}
			.addhd div{font-size: 26px;color: #158c82;font-weight: bold; position: relative; padding-left: 20px; text-align: center; }
			.addhd div::after{position: absolute; left: calc(50% - 63px); top: 12px; content: ""; width: 8px; height: 8px; background-color: #048398;}
			.addhd p{font-size: 17px;color: #048398;text-transform: uppercase;margin-top: 5px;}
			
			.keshi_page_list{}
			.keshi_page_list li{width: 18%; float: left; border: 1px solid #99d8c4; color: #333; transition: all 0.3s; font-size: 18px; font-weight: bold; height: 55px; line-height: 55px; border-radius: 4px; margin: 0 0 20px 20px;}
			.keshi_page_list li span{background: url(../images/jiantou.png) no-repeat 0 4px; padding-left: 22px; margin-left: 30px;}
			.keshi_page_list li:hover{background-color: #158C82; color: #fff; border: 1px solid #158C82;}
			
			
			
			/* 分页 */
			.page { padding:0 0 40px; line-height:24px; text-align:center;  margin-top: 40px;}
			.page a { display:inline-block; margin:0 2px; padding:0 8px; border:1px solid #ddd; background:#ddd; color:#333; vertical-align:top; }
			.page a:hover,.page .current { border:1px solid #0e90a6; background:#0e90a6; color:#fff; }
			
			
			
			
			
			.zj_page{margin: 48px auto 0; }
			.zj_page .zji{float:left;width: 205px;     height: 342px;
    overflow: hidden; margin-right: 33px;margin-bottom:27px;position: relative;transition: all 1s;-moz-transition: all 1s;-webkit-transition: all 1s;-o-transition: all 1s;}
			.zj_page .zjia img{width: 205px;}
			.zj_page .zji .zjib{position: absolute;width: 75px;height: 25px;text-align: center;line-height: 25px;top:175px;right: 9px;border-radius: 12px;background: #0e90a6;font-size: 14px;color: #ffffff;}
			.zj_page .zji .zjib a{display: block;color: #fff; text-align: center;}
			.zj_page .zji .zjic{height: 137px;overflow: hidden;}
			.zj_page .zji .zjic .zjica{height: 137px;background:#f3f3f3 url(../images/sub_images/zhuanjia2_03.jpg) no-repeat bottom center;text-align: center;}
			.zj_page .zji .zjic .zjica .zjicaa{font-size: 18px; font-weight: bold; color: #333333;padding-top: 22px; text-align: center;}
			.zj_page .zji .zjic .zjica .zjicab{margin-top: 14px;font-size: 14px;color: #333333;line-height: 24px; text-align: center;}
			.zj_page .zji .zjic .zjica .zjicab p{text-align: center;}
			.zj_page .zji .zjic .zjicb{height: 137px;background: #1499af;text-align: center;}
			.zj_page .zji .zjic .zjicb .zjicba{font-size: 16px;color: #ffffff;padding-top: 28px;text-align: center;}
			.zj_page .zji .zjic .zjicb .zjicbb{margin-top: 18px;text-align: center;}
			.zj_page .zji .zjic .zjicb .zjicbb a{display: inline-block;width: 135px;height: 37px;text-align: center;line-height: 37px;font-size: 14px;color: #086573;background: #fff;border-radius: 3px;}
			.zj_page .zji:hover{box-shadow: 0 0 10px #aaa; transform: translateY(-10px);}
			.zj_page .zji:hover .zjica{margin-top: -137px;}
			
			
			/* 院务公开列表 */
			.three-nav {position: relative;}
			.three-nav h2 {padding-top: 20px;line-height: 75px;font-size: 20px; font-weight: bold;}
			.clearfix{zoom: 1;}
			.news-list {border-top: 2px solid #158c82;}
			.news-list .list-left {float: left;width: 72%;}
			.news-list .list li{position: relative;padding: 20px 10px;min-height: 190px;border-bottom: 1px solid #e4e4e4;box-sizing: border-box;transition: background-color .3s;}
			.news-list .list li:hover {background: #f0f8fd;}
			.news-list .list li.hasthumb {padding: 25px 10px;height: 200px;}
			.news-list .list li h2{font-size:18px;line-height:1.5;font-weight:normal;}
			.news-list .list li .thumb {float: left;margin-right: 34px;display: block;width: 200px;height: 152px;}
			.news-list .list li .thumb img{width:200px;height:152px;}
			.news-list-summary{overflow:hidden;height:100%;}
			.news-list-summary p{margin-left: 0;display:-webkit-box;line-height:1.5;max-height:68px;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;white-space:normal;margin-bottom:0;-webkit-line-clamp:3;-webkit-box-orient:vertical;font-size:15px;color:#8b8b8b;margin-top: 8px;}
			.news-list-info{position: relative;margin-top: 8px;font-size:13px;color:#999;line-height:35px;}
			.news-list-info .fl span{margin-right:10px;}
			.news-list-info .fr span{display:inline-block;}
			.news-list-info .fr a{vertical-align:middle;margin-left:5px;}
			
			.right-news { float: right; width: 23%;}
			.right-news h2 {line-height:58px;font-size: 18px;;border-bottom: 1px solid #e4e4e4;color: #158c82; font-weight: bold;}
			.hot-list{width: 100%;}
			.right-news .txt-list li,.right-news .hot-list li{ padding: 10px 0;border-top:1px dashed #ccc; float: left; width: 100%; font-size: 15px;}
			.right-news .txt-list li:first-child,.right-news .hot-list li:first-child{border-top:none;}
			.right-news .hot-list li a {float: left;width: 87.5%;line-height: 1.5;}
			.right-news .hot-list li i{float: left;display: block;margin-right: 9px;margin-top: 5px;width: 22px;height: 22px;line-height: 22px;border-radius: 50%;text-align: center;color: #FFFFFF;background: #999;}
			.right-news .hot-list li .top1{background:#fc6c6c;}
			.right-news .hot-list li .top2{background:#ffa169;}
			.right-news .hot-list li .top3{background:#ffc861;}
			.right-news .txt-list li a:before{content:"•";font-weight:bold;color:#0186d5;margin-right:5px;}
			.right-news .txt-list li.top-special{height:auto;border:none;margin-bottom:5px;}
			.right-news .txt-list li.top-special a{display:block;font-size:0;line-height:0;overflow:hidden;}
			.right-news .txt-list li.top-special a:before{display:none;}
			.top-special a,.top-special a img{width:100%;}
			.right-news .special-news { margin-top: 50px; }
			
			
	/* 院务公开内容页 */		
.show-news .content {font-size: 16px;}
			.show-news {margin-top: 20px;}
			.show-news .news-left {position: relative;float: left;margin-top: 10px;width: 72%; }
			.show-news .news-left h1 {padding:10px 60px 20px 0;font-size: 20px;color: #333;border-bottom: 2px solid #158c82; font-weight: bold;}
			.pub-title {margin: 10px 0;}
			.show-news .news-left .back { text-align: center; }
			.show-news .news-left .back a { display: inline-block;margin-top: 20px; text-align: center; margin-bottom: 50px;width: 99px;height: 37px;line-height: 37px;color: #fff;background: #0186d5; transition: background-color .4s;}
			.show-news .news-left .back a:hover { background: #0075bb;}
			
			
			.related{position:relative;margin-top:38px;margin-bottom: 42px;padding: 0 20px;}
			.related .nodata,.right-side .nodata{padding:20px 0;margin:0 auto;border:none;height:auto;}
			.related .related-tit h2{font-size: 16px;line-height: 2;color: #0186d5;}
			.related .related-tit .tab-tit {float: right;}
			.related .related-tit .tab-tit a {display: inline-block;margin-right: 20px;line-height: 32px;}
			.related .related-tit .tab-tit .cur {color: #0186d5;border-bottom: 2px solid #0186d5;}
			.related .tab-pannel{padding: 10px;border:1px solid #ddd;height: 203px;box-sizing: border-box;}
			.related-news .top-related,.related-qa .top-related {float: left;padding: 10px;margin-right: 10px;width: 250px;height: 180px;box-sizing: border-box;}
			.related-news .top-related a:first-child{display: block;width: 235px;height: 143px;}
			.related-news li {float: left;width: 700px;height: 37px;line-height: 37px;border-bottom: 1px dashed #f2f2f2;box-sizing: border-box;}
			.related-news li:first-child,.related-qa li:first-child{margin-top: 0;;border-bottom: none;}
			.related-news li:last-child,.related-qa li:last-child{border-bottom: none;}
			.related-news li a:before,.related-qa li a:before{content: "•";font-weight: bold;color: #cccccc;margin-right: 5px;}
			.related-news .top-related a:before,.related-qa .top-related a:before {display: none;}
			.related-news li time,.related-qa li time{float: right;color: #bcbcbc;font-size: 12px;}
			.related-dmt {overflow: hidden;}
			.related-dmt h2 {float: left;margin-right: 10px;font-size: 16px;}
			.related-dmt p {float: left;width: 700px;}
			.related-qa .ico-ask, .related-qa .ico-answer{margin-right: 6px;font-size: 16px;color: #0186d5;}
			.related-qa p {margin: 0;}
			.news_nr{font-size: 16px; line-height: 30px; margin-bottom: 50px; margin-top: 50px; width:100%; overflow:hidden}
			.news_nr p{margin-bottom: 10px; color: #333;}
			.news_nr img{display: block; margin: 0 auto;}
			.show-news .news-left .links {position: relative;margin-top: 40px;}
			.show-news .news-left .links a { display: block;width: 100%;height: 38px;line-height: 38px;border-bottom: 1px solid #e4e4e4; }
			.show-news .news-left .links a:first-child { border-top: 1px solid #e4e4e4; }